<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaPivotSewer7 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_pivot_sewer', function($table)
        {
            $table->double('spent_defective_amount', 10, 0)->default(0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_pivot_sewer', function($table)
        {
            $table->dropColumn('spent_defective_amount');
        });
    }
}
